style <- function(plot){
  library(ggplot2)
  library(grid)
  
  none <- element_blank()
  plot <- plot + xlab("")
  plot <- plot + ylab("Interval duration (ms)")
  plot <- plot + theme_bw()
  #plot <- plot + geom_jitter(size=.1, width = .2)

  plot <- plot + theme(panel.grid.major = element_blank())
  plot <- plot + theme(panel.grid.minor = element_blank())
  plot <- plot + theme(legend.position="none")
  plot <- plot + scale_y_continuous(breaks=c(100,200,300,400,500))
#  plot <- plot + stat_smooth(method="lm", se=F, aes(group=1,colour="red"),size=1) + guides(colour=FALSE))
  plot <- plot + theme(#axis.ticks = element_blank(), 
    axis.text.y =element_text(size=8),
    axis.text.x =element_text(size=8),
    axis.title=element_text(vjust=0.8, size = 9),
    strip.text.x = element_text(face="bold", size = 9),
    strip.text.y = element_text(face="bold", size = 9, angle = 360),
    strip.background = element_rect( fill = "transparent"))
  plot <- plot + theme(panel.background = element_rect(fill = "transparent",colour = NA), # or theme_blank()
                      plot.background = element_rect(fill = "transparent",colour = NA))

}